-- 基础信息
base_info = {
	group_id = 133301047
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 47001, gadget_id = 70330255, pos = { x = -1140.238, y = 200.000, z = 2676.789 }, rot = { x = 0.000, y = 89.683, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 47002, gadget_id = 70330255, pos = { x = -1105.137, y = 200.000, z = 2672.224 }, rot = { x = 0.000, y = 108.153, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 47003, gadget_id = 70330255, pos = { x = -1076.069, y = 200.000, z = 2662.359 }, rot = { x = 0.000, y = 108.721, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 47004, gadget_id = 70330255, pos = { x = -1049.236, y = 200.000, z = 2648.469 }, rot = { x = 0.000, y = 91.958, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 47005, gadget_id = 70330255, pos = { x = -1016.830, y = 200.000, z = 2658.212 }, rot = { x = 0.000, y = 72.446, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47006, gadget_id = 70330255, pos = { x = -990.999, y = 200.000, z = 2666.506 }, rot = { x = 0.000, y = 39.196, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47007, gadget_id = 70330255, pos = { x = -979.323, y = 200.000, z = 2689.374 }, rot = { x = 0.000, y = 37.048, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47008, gadget_id = 70330255, pos = { x = -956.806, y = 200.000, z = 2705.012 }, rot = { x = 0.000, y = 98.024, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47009, gadget_id = 70330255, pos = { x = -932.514, y = 200.000, z = 2702.190 }, rot = { x = 0.000, y = 71.871, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47010, gadget_id = 70330255, pos = { x = -907.516, y = 200.000, z = 2711.928 }, rot = { x = 0.000, y = 49.380, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47011, gadget_id = 70330255, pos = { x = -883.587, y = 200.000, z = 2734.833 }, rot = { x = 0.000, y = 72.988, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47012, gadget_id = 70330255, pos = { x = -854.263, y = 200.000, z = 2744.090 }, rot = { x = 0.000, y = 67.795, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47013, gadget_id = 70330255, pos = { x = -826.597, y = 200.000, z = 2754.515 }, rot = { x = 0.000, y = 21.217, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47014, gadget_id = 70330255, pos = { x = -814.776, y = 200.000, z = 2787.606 }, rot = { x = 0.000, y = 20.035, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47015, gadget_id = 70330255, pos = { x = -799.522, y = 200.000, z = 2817.608 }, rot = { x = 0.000, y = 39.369, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47016, gadget_id = 70330255, pos = { x = -779.315, y = 200.000, z = 2839.841 }, rot = { x = 0.000, y = 52.492, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47017, gadget_id = 70330255, pos = { x = -750.993, y = 200.000, z = 2853.755 }, rot = { x = 0.000, y = 100.505, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47018, gadget_id = 70330255, pos = { x = -721.590, y = 200.000, z = 2844.589 }, rot = { x = 0.000, y = 119.507, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47019, gadget_id = 70330255, pos = { x = -686.916, y = 200.000, z = 2835.436 }, rot = { x = 0.000, y = 93.611, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47020, gadget_id = 70330255, pos = { x = -656.260, y = 200.000, z = 2831.389 }, rot = { x = 0.000, y = 109.420, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47021, gadget_id = 70330255, pos = { x = -634.474, y = 200.000, z = 2820.016 }, rot = { x = 0.000, y = 127.838, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47022, gadget_id = 70330255, pos = { x = -615.500, y = 200.000, z = 2803.558 }, rot = { x = 0.000, y = 95.846, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47023, gadget_id = 70330255, pos = { x = -589.825, y = 200.000, z = 2805.457 }, rot = { x = 0.000, y = 67.051, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47024, gadget_id = 70330255, pos = { x = -570.950, y = 200.000, z = 2821.188 }, rot = { x = 0.000, y = 36.039, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 47025, gadget_id = 70330255, pos = { x = -555.383, y = 200.000, z = 2848.519 }, rot = { x = 0.000, y = 34.899, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 47001, 47002, 47003, 47004, 47005, 47006, 47007, 47008, 47009, 47010, 47011, 47012, 47013, 47014, 47015, 47016, 47017, 47018, 47019, 47020, 47021, 47022, 47023, 47024, 47025 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
